FACO Floor Plan System - Feature #1058

4 o

Spec Prototype : Credit @utdo > aounin > foya Moasidonsaatnss muanidyanely

25/03/2022 11:46 - Kai-Jutamas Saetang

anue: SA : Todo L3

anuaa: Medium IUATUNINUA:

nounaoln: Kai-Jutamas Saetang % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

MNIMHIAD MIudastayavastdsarantss muanidyanssly lu figma

115994

#1 - 25/03/2022 11:47 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Todo

#2 - 25/03/2022 11:49 - Kai-Jutamas Saetang

AIUMIAUIN YOATITETIULRON (T19N1T90ATITEAdNHALAAZLABW , Wasadl curtailment AnaawrnIa I wIdMsaaLiiaa 1)

30/04/2025

171



http://www.tcpdf.org

